.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c43a26a2-8214-44e3-7e6f-792ce73887a2 {
display: none !important;
}
.lfr-layout-structure-item-ec6d9518-8ebf-690c-5b3c-8f4ec72e12e4 {
display: none !important;
}
.lfr-layout-structure-item-8a0a820d-3140-5483-4165-a06782e42b8e {
display: none !important;
}
.lfr-layout-structure-item-a5f9e422-f72d-41f1-998f-e45f1fb71af5 {
display: none !important;
}
